// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/icon_wifi_connected_000.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_icon_wifi_connected_000_png_data[] = {
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x03,0xFF,0xFF,0xFF,0x50,0xFF,0xFF,0xFF,0x85,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x90,0xFF,0xFF,0xFF,0x77,0xFF,0xFF,0xFF,0x2B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x14,0xFF,0xFF,0xFF,0xC8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFE,0xFF,0xFF,0xFF,0x7E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xB5,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEB,
    0xFF,0xFF,0xFF,0x8C,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0xA8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x55,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x2D,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF8,0xFF,0xFF,0xFF,0x28,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x80,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCD,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x67,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB6,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x4D,0xFF,0xFF,0xFF,0x9A,0xFF,0xFF,0xFF,0x19,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x16,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x93,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xD2,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x72,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF3,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x4D,0xFF,0xFF,0xFF,0x9A,
    0xFF,0xFF,0xFF,0x19,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x20,0x40,0xBF,0xFF,0x53,0x40,0xBF,0xFF,0x6C,0xAB,0xE3,0xFF,0xF6,0xC2,0xEB,0xFF,0xFF,0x7E,0xD4,0xFF,0x2B,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x02,0x40,0xBF,0xFF,0x60,0x40,0xBF,0xFF,0xD0,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xCD,0x40,0xBF,0xFF,0x5B,0x40,0xBF,0xFF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x21,0x40,0xBF,0xFF,0xC8,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xC2,0x40,0xBF,0xFF,0x1B,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x29,0x40,0xBF,0xFF,0xE9,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xE4,0x40,0xBF,0xFF,0x23,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x10,0x40,0xBF,0xFF,0xDF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x44,0xC1,0xFF,0xFF,0x77,0xD2,0xFF,0xFF,0x88,0xD7,0xFF,0xFF,0x62,0xCB,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xD7,0x40,0xBF,0xFF,0x0C,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,
    0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x99,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x5B,0xC8,0xFF,0xFF,0xE0,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB5,0xE6,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x8A,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x1B,0x40,0xBF,0xFF,0xFA,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x5B,0xC8,0xFF,0xFF,0xEB,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB8,0xE7,0xFF,0xFF,0x8C,0xD8,0xFF,0xFF,0xDE,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x89,0xD8,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xF7,0x40,0xBF,0xFF,0x0D,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x74,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0xD0,0xEF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9A,0xDD,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x5D,0xC9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC4,0xEB,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x43,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xB2,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x5A,0xC8,0xFF,0xFF,0x7D,0xD3,0xFF,0xFF,0x61,0xCA,0xFF,0xFF,0x87,0xD7,0xFF,0xFF,0x9A,0xDD,0xFF,0xFF,0xE9,0xF8,0xFF,0xFF,0x54,0xC6,0xFF,0xFF,0x61,0xCA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xC2,0xEB,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x6D,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x40,0xBF,0xFF,0xD3,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x5E,0xC9,0xFF,0xFF,0xEB,0xF8,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x58,0xC7,0xFF,0xFF,0xA5,0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEB,0xF8,0xFF,0xFF,0x63,0xCA,0xFF,0xFF,0xDE,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x84,0xD6,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x84,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xDD,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x54,0xC6,0xFF,0xFF,0xEE,0xF9,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9A,0xDD,0xFF,0xFF,0xA6,0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEB,0xF8,0xFF,0xFF,0x65,0xCB,0xFF,0xFF,0xDE,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB1,0xE5,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x8B,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0xC9,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0xB0,0xE4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0xDF,0xFF,0xFF,0x76,0xD1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xE5,0xF6,0xFF,0xFF,0x56,0xC7,0xFF,0xFF,0x55,0xC6,0xFF,0xFF,0xF0,0xFA,0xFF,0xFF,0xB1,0xE5,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x7C,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x9B,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0xD3,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x45,0xC1,0xFF,0xFF,0x44,0xC1,0xFF,0xFF,0xA1,0xDF,0xFF,0xFF,0x63,0xCA,0xFF,0xFF,0xD7,0xF2,0xFF,0xFF,0x94,0xDB,0xFF,0xFF,0x48,0xC2,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x5F,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x52,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0xBF,0xEA,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x77,0xD2,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x56,0xC7,0xFF,0xFF,0xE0,0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xA8,0xE2,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x2F,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x06,0x40,0xBF,0xFF,0xE2,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x6B,0xCD,0xFF,0xFF,0xFC,0xFE,0xFF,0xFF,0xFD,0xFE,0xFF,0xFF,0xD7,0xF1,0xFF,0xFF,0xF6,0xFC,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB1,0xE5,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xD8,0x40,0xBF,0xFF,0x01,0xFF,0xFF,0xFF,0x70,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x9E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x5A,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x74,0xD1,0xFF,0xFF,0xDA,0xF2,0xFF,0xFF,0xFE,0xFE,0xFF,0xFF,0xE8,0xF7,0xFF,0xFF,0x92,0xDA,0xFF,0xFF,0x41,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x4D,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x51,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xD9,0xFF,0xFF,0xFF,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x9E,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0x90,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x0E,0xFF,0xFF,0xFF,0xF0,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x91,0xFF,0xFF,0xFF,0x0C,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x04,0x40,0xBF,0xFF,0xA3,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,
    0x40,0xBF,0xFF,0x99,0x40,0xBF,0xFF,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x5A,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xB3,0xE5,0xFF,0xFF,0x4C,0xC3,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xEA,0x40,0xBF,0xFF,0x5E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x4C,0xFF,0xFF,0xFF,0xD1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xF6,0xFC,0xFF,0xFF,0xAF,0xE4,0xFF,0xFF,0x72,0xD0,0xFF,0xFF,0x4C,0xC3,0xFF,0xFE,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xFF,0x40,0xBF,0xFF,0xED,0x40,0xBF,0xFF,0xB8,0x40,0xBF,0xFF,0x66,0x40,0xBF,0xFF,0x0B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
    0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,0x06,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0xFF,0xFF,0xFF,0x10,0x00,0x00,0x00,0x00,0x40,0xBF,0xFF,0x05,0x40,0xBF,0xFF,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
};
const lv_img_dsc_t ui_img_icon_wifi_connected_000_png = {
    .header.always_zero = 0,
    .header.w = 30,
    .header.h = 33,
    .data_size = sizeof(ui_img_icon_wifi_connected_000_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_icon_wifi_connected_000_png_data
};

